@charset "utf-8";
.footerWrap{display: flex; justify-content: center; padding: 50px;border-top-left-radius: 50px;border-top-right-radius: 50px;}
.footer{max-width: 1920px; display: flex; justify-content: space-between; align-items: flex-start; width: 100%;}
.footerInfo { display: flex; flex-direction: column; color: #6E7780; font-size: 1.2rem; font-weight: 500; align-items: flex-start;}

.address{font-size: 18px;}
.copyright{font-size: 18px;}
.share{cursor: pointer;}

.fLogo{cursor: pointer;}
.f-link-wrap{display: flex; align-items: center; gap: 35px;}
.f-link-box{display: flex; align-items: center; gap: 10px;}
.f-share-link-box{display: flex; align-items: center; gap: 15px;}
.f-link{display: flex; align-items: center; gap: 10px; font-size: 21px; font-weight: 700; background: #333; color:#FFF;border-radius: 999px; padding:10px 20px;}

@media (max-width: 1400px){
    .fLogo img{width:260px; height: auto;}
    .address{font-size: 12px;}
    .copyright{font-size: 12px;}

    .f-share-link-box a{width: 40px; height: auto;}
    .f-link-wrap{gap: 20px;}
    .f-link{font-size: 16px; }
}

@media (max-width: 1024px){
    .fLogo img{width:260px; height: auto;}
    .address{font-size: 12px;}
    .copyright{font-size: 12px;}

    .f-share-link-box a{width: 30px;}
    .f-link-wrap{display: flex;
        align-items: center;
        flex-direction: column-reverse;}
    .f-link{font-size: 12px; gap:8px; padding: 5px 10px;}
    .f-link img{width: 14px;}
}
@media (max-width: 768px){
    .footer{display: flex;
        width: 100%;
        align-items: center;
        flex-direction: column-reverse; gap: 10px;}
    .f-link-wrap{gap: 10px;}
    .footerInfo{align-items: center;}
}
@media (max-width: 465px){
    .address{flex-direction: column;
        align-items: center;}
    .address .tel::before{content: none;}
}

/*subtopimg*/
.subVisualArea .infoBox {border-bottom-left-radius: 80px;}
.subVisualArea .inner .img {border-bottom-right-radius: 80px;}

.contentsBox {background-color:#fff;border-radius:16px;padding:8rem 1rem;border-top-right-radius: 80px;border-top-left-radius: 80px;}

/*QuickMenu*/
.quickSlider {margin:8rem 0;overflow:hidden;}
.quickList {display:flex;}
.quickList li {width:21.2rem;height:21.2rem;border-radius:50%;overflow:hidden;border-radius:50%;}
.quickList li a {position:relative;display:flex;width:100%;height:100%;align-items:center;justify-content:center;border-radius:50%;}
.quickList li a >img{width: 100%; height: 100%; object-fit: cover; object-position: center;border-radius:50%;}
.quickList li a::after {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(74, 79, 84, 0.8);transition:all 0.3s ease-in-out;opacity:0;border-radius:50%;}
.quickList li .tit {position:absolute;color:#fff;font-size:1.8rem;font-weight:700;z-index:1;opacity:0;}
.quickList li a:hover::after,
.quickList li a:hover .tit {opacity:1;}
.quickSlider .swiper-button-prev,
.quickSlider .swiper-button-next {width:5.6rem;height:5.6rem;border:1px #808890 solid;border-radius:50%;z-index:2;}
.quickSlider .swiper-button-next:after,
.quickSlider .swiper-button-prev:after {font-size:2rem;color:#000}
.quickSlider .swiper-button-next {right:-8rem;}
.quickSlider .swiper-button-prev {left:-8rem}

@media all and (max-width:1024px){

 .quickSlider .swiper-button-prev, 
 .quickSlider .swiper-button-next {display:none;}
 .quickSlider {margin:4rem 1.2rem;}

}
@media all and (max-width:768px){
.quickSlider {margin:4rem 1.2rem;}
}


/*QuickMenu*/
.quickList li a::after {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(232, 90, 98, 0.8);transition:all 0.3s ease-in-out;opacity:0;border-radius:50%;}
.quickSlider .swiper-button-prev,
.quickSlider .swiper-button-next {width:5.6rem;height:5.6rem;border:1px #fff solid;border-radius:50%;z-index:2; background: #d6f5ff;}
.quickSlider .swiper-button-next:after,
.quickSlider .swiper-button-prev:after {font-size:2rem;color:#000}
.quickSlider .swiper-button-next {right:-8rem;}
.quickSlider .swiper-button-prev {left:-8rem}
